From 27b00ef32e201d3db5e4be9f4b23b34ba7fec2a5 Mon Sep 17 00:00:00 2001
From: jullianaa <julliana.coutoalmeida@gmail.com>
Date: Jun 20 2018 14:35:42 +0000
Subject: [PATCH 20/42] Updating name colors


---

diff --git a/src/components/package/PackagePage.vue b/src/components/package/PackagePage.vue
index f2f8c39..5b167b5 100644
--- a/src/components/package/PackagePage.vue
+++ b/src/components/package/PackagePage.vue
@@ -112,11 +112,20 @@ export default {
       const data = labels.map((key) => {
         return this.reports[key]
       })
+      const colors = [{
+        red: '#CC0000',
+        yellow: '#ffbb33',
+        blue: '#0099CC',
+        lightBlue: '#F2FaFb',
+        gray: '#fafafa'
+      }]
+
       const datasets = [{
         label: 'Errors',
         data: data,
-        backgroundColor: ['#CC0000', '#ffbb33', '#0099CC', '#F2FaFb', '#fafafa']
+        colors: colors
       }]
+
       return { labels, datasets }
     },
     total () {

